v1.2.2.2 from Github Doesn't upgrade

Discussion in 'General Support' started by david62311, Oct 30, 2018.

  1. david62311

    david62311 Well-Known Member

    Joined:
    Aug 29, 2013
    Messages:
    2,165
    Likes Received:
    251
    I tried to use the update on my live site with the latest github zip and this error comes up and it looks like it's looping the refresh on the page.


    I had some serious cron.php issues that keep wiping out my auctions table in my database. I have a back up of my whole site ready to go. I recommend backing up your site at lease every six months if you are serious about keeping it up to date. You never know when a code is going to wipe out our database on the loading a of page.

    My coding for my date and timezone is not up to date with the newer code that looks like this:

    Code:
    $dt->printDateTz
    Updating to this code manually is a huge task and I feel like it would be easier just to upgrade after backing up my site. I know the old updater from back around August of 2016 worked but, this newer one doesn't seem to work.

    Can you help me with this upgrading issue please?
     
  2. david62311

    david62311 Well-Known Member

    Joined:
    Aug 29, 2013
    Messages:
    2,165
    Likes Received:
    251
    I am back after my little break. Found what the error was for that. The code for line 67 is:

    PHP:
    $queries count($query);
    $query is defined on the install/functions.php file. For some reason it's not connecting to the functions.php page correctly.
     

Share This Page